heap_relax_snode.c File Reference
Common

Identify the initial relaxed supernodes. More...

`#include "slu_ddefs.h"`
Include dependency graph for heap_relax_snode.c:

## Functions

void | heap_relax_snode (const int n, int *et, const int relax_columns, int *descendants, int *relax_end)

## Function Documentation

## heap_relax_snode()

void heap_relax_snode | ( | const int | n,
|  | int * | et,
|  | const int | relax_columns,
|  | int * | descendants,
|  | int * | relax_end
| ) |  |

    Purpose
    =======
       relax_snode() - Identify the initial relaxed supernodes, assuming that
       the matrix has been reordered according to the postorder of the etree.

Here is the call graph for this function: